/* General page layout  begin */
body {
  margin: 0;
  color: #333;
  font-size: 12px;
  font-style: normal;
  font-family: Arial, Helvetica, sans-serif;
  background:#fff;
  text-align: center;
}

#pageContent{
  margin: 0 auto;
  text-align: left;
}

#box-wrap {
  padding:0 220px 0 0;
  overflow: hidden;
  height: 1%;
}
#left-col {
  float:left;
  width:100%;
}
#right {
  float:right;
  width:220px;
  margin-right:-220px;
  display:inline;
}
#cont {
  padding: 0 0 0 200px;
}
#content {
  float:right;
  width:100%;
  padding-bottom: 25px;
}
#left {
  float:left;
  margin-left:-200px;
  width:200px;
  display:inline;
}



.clear{
  clear: both;
}

a{
  color: #000;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
a img{
  border: none;
  margin: 0;
}
form {
  display: inline;
}
input, select, textarea{
  font-size: 11px;
  color:#333;
  font-family: Arial, Helvetica, sans-serif;
}
input[type="text"], input[type="password"] {
  border: 1px solid #a1b6c3;
  margin: 0;
  padding: 0 5px;
  height: 19px;
  line-height: 19px;
}
select {
  border: 1px solid #a1b6c3;
  padding: 2px;
}
textarea {
  width: 100%;
  margin:0;
  border: 1px solid #a1b6c3;
}
td {padding: 0;}
table {
  border-spacing:0;
  border-collapse:collapse;
  width: 100%;
}
ul{
  margin: 0;
  padding: 0 0 0 20px;
}
h1, h2, h3, h4, h5{
  margin: 0;
}
h1 {
  font-size: 30px;
  font-weight: normal;
  margin-bottom: 20px
}
div.cartPriceSubTotal{
  text-align:right;
  padding:10px 0 !important;
  font-size: 1.2em;
  font-weight: bold;
  border-top: 1px solid #ccc;
}
div.main{
  padding: 0 0 10px 0;
}
div.contentBoxContents{
  padding: 0 0 10px 0;
}
h2 + div.contentBoxContents{
  padding: 10px 0 20px 0;
}
.button1{
  float: right;
}
.button2{
  float: left;
}
.buttonMiddle{
  text-align:center;
}
.buttonBox{
  overflow: hidden;
  height: 1%;
  padding: 20px 0;
}
.bold {
  font-weight: bold;
}
/* message box */
.inputRequirement {
  color: #f00;
  vertical-align:top;
}
div.inputRequirement {
  float: right;
}
.messageStackError, .messageStackWarning{
  background-color: #ffb3b5;
  color:#cd5d60;
  padding:6px 9px;
}
.messageStackError a,
.messageStackWarning a{color:#cd5d60;}
.messageStackError img{vertical-align:middle;}
.messageStackSuccess {
  background-color: #99ff00;
}
.errorBox {
  background: #ffb3b5;
  font-weight: bold;
}
.stockWarning {
  color: #cc0033;
}
.productsNotifications {
  background: #f4f4f4;
}
/* General page layout  end */

/* Header layout  begin */
.headerError, .headerInfo {
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  padding: 5px;
}
.headerError{
  background: #ff0000;
}
.headerInfo {
  background: #00ff00;
}
/* Header layout  end */



/*----product listing----*/
.productListing-heading {
  font-weight: bold;
  padding:10px;
  font-size: 1.2em;
}
.productListing-bottom {
  height: 1px;
  font-size: 0;
}
.productListing-data {
  padding:10px;
  border-top: 1px solid #ccc;
  vertical-align: top;
}
.productListing-data .productListing-data{
  padding:0;
  border-top: none;
}
.headingCheckbox{
  text-align: center;
}
.headingPrice{
  text-align: right;
}
.cartItemCheckbox{
  text-align: center;
}
.cartItemPrice{
  text-align: right;
  font-size: 1.2em;
  font-weight: bold;
}
.headingQty{
  text-align: center;
}
.cartItemQty{
  text-align: center;
}
.cartItemQty input{
  width: 20px;
  text-align: center;
}
.newItemInCart {
  font-weight: bold;
}
span.errorText {
  color: #ff0000;
}
.moduleRowOver {
  background-color: #f4f4f4;
  cursor: pointer;
}
.moduleRowSelected {
  background-color: #f4f4f4;
}
.checkoutBarCurrent {
  font-weight:bold;
}
dl.add-params{margin:0 0 10px;}
dl.add-params dt{
	float:left;
	margin:0 5px;
	font-weight:bold;
}
dl.add-params dd{margin:0;}

#id_mysql_error{position:absolute;width:70%;background:#fddbdb;border:1px solid #525252;left:14%;top:50px;}
#id_mysql_error td{font-size:11px;}
#id_mysql_error .heading{background:url(images/heading.gif);height:23px}
#id_mysql_error .heading .heading{background:none;padding-left:15px;text-transform:uppercase;color:#fff;font-weight:bold;}
#id_mysql_error .close{text-align:right;padding-right:3px;}
#id_mysql_error .error{padding:15px 15px 30px 15px;}

.pageResults{
  display: inline-block;
  vertical-align: middle;
}
.boxwrap{
  overflow: hidden;
}
.tableForm td{
  padding: 0 4px 4px 0;
}
.fieldKey{
  width: 30%;
}
.fieldValue .inputWrap input{
  width: 200px;
}
.fieldValue select{
  width: 214px;
}
.tableForm td textarea{
	width:95%;
	overflow:auto;
}

.paginationBox{
  padding-right: 5px;
  margin-bottom: 3px;
}
.pageResults{
  display: inline-block;
  vertical-align: middle;
  padding: 2px 0;
  text-align: center;
  margin: 0 2px;
}
.pageResultsWrap{
  padding-left: 5px;
  display: inline-block;
  vertical-align: middle;
  min-width: 13px;
  text-align: center;
}
.pageResultsActive{
  padding: 2px 0;
  text-align: center;
  margin: 0 2px;
  color: #fff;
  background: #ef7a33;
  display: inline-block;
  vertical-align: middle;
  min-width: 20px;
  border-radius: 2px;
}
.pageResultsButton{
  display: inline-block;
  vertical-align: middle;
  padding: 0 30px;
}
.pageResultsMore{
  display: inline-block;
  vertical-align: middle;
  min-width: 13px;
  text-align: center;
}
.paging-area{
	position:relative;
	overflow:hidden;
	height:1%;
}

.review-write .star-rating,
.review-write .star-rating a{background:url(images/star.png) no-repeat;}
.review-write .star-rating a{
	display:block;
	width:17px;
	height:100%;
}
.star-rating-on a,
.star-rating-hover a{background-position:0 -17px!important}
.star-rating-readonly a{cursor:default !important}
.review-write .star-rating{
	float:left;
	width:17px;
	height:17px;
	text-indent:-9999px;
	cursor:pointer;
	overflow:hidden;
}
.review-write .rating-title,
.review-write .rating-holder,
.review-write .subtitle{
	float:left;
	padding:0 5px 0 0;
}
.review-write .rating-title{
	color:#f00;
	font-weight:bold;
	font-size:11px;
}
.review-write{
	line-height:19px;
	overflow:hidden;
	height:1%;
}
.reviewsImg{
  text-align:center;
  padding-bottom:10px;
}
.reviewsStar{
  padding-top:4px;
  text-align:center;
}
.notification a.note{
  display:block;
  padding-left:30px;
}
.reviewsBox{
  padding: 20px;
  border-bottom: 1px solid #d0d0d0;
  overflow: hidden;
  height: 1%;
}
.reviewsAutor{
}
.reviewsAutor a{
  font-weight: bold;
}










/*search*/
.fieldValue input, .searchKeywords input{
  border:1px solid #D5D5D5;
  height:20px;
  padding-left:5px;
}
.fieldValue input[type="text"]{
  width:245px;
}
.fieldValue input[type="checkbox"]{
  margin: 0 5px 0 0;
  vertical-align: middle;
}
/*create account*/
.create_input input{
  width:245px;
  padding-left:5px;
  border:1px solid #d5d5d5;
  height:20px;
}
.create_input select{
  border:1px solid #d5d5d5;
}
/*shopping cart*/
.shipping-box div.row, .shipping-box div.title-row{
  margin-top:10px;
}
.shipping-box div.row select, .shipping-box div.row input{
  margin: 0 5px;
}
.cartItemPrice, .cartPriceSubTotal{
}
/*checkout*/
.details_h2{
  padding-bottom:15px;
}
#loginfrom .main{
  padding: 0 0 10px;
}
td.login_button{
  padding-left:373px;
}
td.pay_title{
  width:183px;
}
#content .checkout_pad  h2 a {
  padding: 0;
}
/*login*/
.login_h1{
  padding:10px 0;
  overflow:hidden;
  height:1%;
}
.login_h1 h1{
  top:15px !important;
}
.login #inputEmailAddress, .login #inputPassword{
  width:200px;
  padding-left:5px;
  border:1px solid #d5d5d5;
  height:20px;
  color: #666666;
}
/*allproducts*/
.allProduct td{
  border:1px solid #d5d5d5;
}
td.modelAllProduct, td.priceAllProduct{
  padding:5px 5px 5px 10px;
}
/*account*/
ul.links-list{
  list-style:none;
}
ul.links-list li{
  padding-bottom:5px;
}
/*adress book process*/
div.abp{
  margin-bottom: 0;
}
.address_book_re{
  padding-right:20px;
}
td.btn{
  padding-bottom:5px;
}
/*pagination*/
.paginationBox{
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  background: url("images/pagination.png") repeat-x 0 100%;
}
.paginationBoxWrap{
  padding:12px 0 12px 20px;
  overflow:hidden;
  height:1%;
}
.paginationInfo{
  float:left;
  padding: 2px 0 0;
}
.paginationNav{
  float:right;
  font-size: 14px;
  font-weight: bold;
}
.paginationBoxWrap a{
  text-decoration:none;
}
.filter {
  padding-bottom: 10px;
}
/*reviews*/
.reviewsImage{
  float:left;
  padding-right:20px;
}
.reviewsAutor a{
  padding-right:5px;
}
.reviewsRaiting span{
  display:inline-block;
  vertical-align:middle;
}
.reviewsAutor, .reviewsDate, .reviewsText{
  padding-bottom:5px;
}
/*product reviews*/
div.reviewsProductInf{
  overflow:hidden;
  height:1%;
  padding:10px 20px;
}
.reviewsProductImage{
  float:left;
  padding-right:20px;
}
.pr_add_to_cart{
  padding-bottom:10px;
}
/*product reviews write*/
.rev_from, .info-text{
  padding:5px 0 5px 0;
}
.re_textarea{
  padding: 0 20px;
}
/*newdesk*/
.categoriesNameCell{
  text-align:center;
  padding-top:5px;
}
.categoryBox{
  padding: 0 10px 10px;
}
.categoriesImageCell{
  text-align:center;
}
.newsBox{
  padding: 0 20px 20px;
}
.newsViewed {
  display:block;
}
.newsReadmore, .newsName h3, .newsDateAdded, .newsViewed, .newsDescription{
  padding-bottom:5px;
}
.newsImage2, .newsImage3{
  float:left;
}
.newsImage3{
  padding: 0 15px;
}
.infoTop{
  padding: 0 0 10px 20px;
}
.news_reviews h2{
  padding: 0 0 10px !important;
}
/*newdesk write*/
.main_note{
  padding: 0 0 0 20px;
}

/*wishlist*/
.wishlist{
  padding: 0 15px 5px;
}
.wishlist .productNameCell, .wishlist .productImageCell, .wishlist .productDescriptionCell, .wishlist .productPriceCell, .prlist .productNameCell, .prlist .productImageCell, .prlist .productDescriptionCell{
  padding-bottom:5px;
}
.wishlist .productNameCell a, .newsName a, .prlist .productNameCell a{
  text-decoration:none;
  color:#565f66;
  font-weight:bold;
  font-size:16px;
}
.wishlist .productPriceCell, .prlist .productPriceCell{
  color:#e5812f;
  font-weight:bold;
  font-size:14px;
}
/*links*/
.links-listing a.productListing-heading, .faq-listing a.productListing-heading{
  padding: 0;
  font-size:14px;
  color:#666666;
  text-decoration:none;
}
.links-listing td.productListing-heading{
  padding: 0 5px 5px;
}
/*faqdesk*/
.faq-search{
  overflow:hidden;
  height:1%;
  padding-bottom:10px;
}
.subcat_faq{
  padding-top:10px;
}
.faq-search input, .faq-search select{
  vertical-align:middle;
}
form.input-area{
  float:right;
}
.input_faq{
  border:1px solid #D5D5D5;
  height:20px;
  padding-left:5px;
  width:245px;
  margin-right:5px;
}
.subcat_faq h2{
  padding: 0 0 10px !important;
}
.faq-listing td.productListing-heading{
  padding: 0 10px 10px;
}
.statistic-info div,.statistic-info .title {
  display:block;
  padding-bottom:5px;
}
.statistic-info .title {
  padding-top:5px;
}
/*faq write*/
.faq_review{
  padding:5px 0;
}
.img-area, .info-area{
  padding-bottom:5px;
}
h2.title_faq_review{
  padding:5px 0 !important;
}
/*listing*/

.categoryImage, .categoryDesc{
}
.prlist .productColumnSell{
  padding: 0 0 15px 20px;
}
.new_product div.contentBoxContents{
  margin-bottom: 0;
  padding: 0;
}
h2 a{
  text-decoration:none;
}
/*affilate*/
.aff_input{
  padding: 0 0 5px 5px;
}
.aff_input input{
  border:1px solid #D5D5D5;
  height:20px;
  padding-left:5px;
  width:185px;
}
/* popups layout */
.popup-page{
  text-align:center;
  width:100%;
  padding-bottom:15px;
}
.popup-page .header-area{padding:23px 0; overflow: hidden;}
.popup-content{
  margin:0 auto;
  text-align:left;
  width:490px;
  border-top:0;
}

.popup-content .center_bg{padding:10px 20px;}
.popup-footer{
  margin:0 auto;
  text-align:left;
  padding:20px 0 10px 0;
}
.popup-content .products-holder .row,
.popup-content .products .row-holder{
  float:none;
  left:auto;
  height:auto;
}
.popup-content p{margin:0 0 10px;}
.new_product_title h2 a{
  padding: 0 0 10px !important;
}
form.select-area{
  float:left;
}
.row-buttons{
  padding: 5px 0;
}
.history-info .order-title{
  display:block;
  margin:0 0 5px;
}
.history-info .info-row{
  height:1%;
  margin:0 0 10px;
  overflow:hidden;
}
.history-info .shipping-info{
  float:left;
  padding:5px 20px 5px 0;
  border-right:1px solid #d0d0d0;
}
.history-info .products-info{
  height:1%;
  overflow:hidden;
  padding:0 0 0 10px;
}
.history-info .holder{
  overflow:hidden;
  height:1%;
}
.history-info .row{padding:0 0 5px;}
.history-info .prod-info{
  float:left;
  padding:0 0 0 10px;
}

.statistic-info dt{
  float: left;
  clear: left;
  padding: 0;
  margin: 0;
}
.statistic-info dd {
  float: left;
  padding: 0 0 0 5px;
  margin: 0;
}
.statistic-info dl{
  overflow: hidden;
  height: 1%;
}


.navigation1 ul,
.navigation1 li,
.navigation2 ul,
.navigation2 li,
.navigation3 ul,
.navigation3 li,
.infoBoxContent ul,
.infoBoxContent li {
  margin: 0;
  padding: 0;
  list-style: none;
}


.page-wrap {
  background: url("images/top_bg.png") repeat-x;
}
.navigation1 {
  padding: 7px 0 8px;
  float: left;
  line-height: 14px;
}
.navigation1:after {
  content: '';
  display: block;
  clear: both;
}
.navigation1 li {
  float: left;
  padding: 0 15px 0 0;
  font-size: 11px;
}
.navigation1 li + li {
  padding: 0 15px;
  border-left: 1px solid #b5b5b5;
}
.navigation1 li a {
  text-decoration: none;
}
#header .socicons {
  float: right;
  padding: 6px 20px 0 0;
}
#header .phone {
  float: right;
  font-size: 14px;
  font-weight: bold;
  color: #8c8c8c;
  line-height: 24px;
  padding-top: 2px;
}
#header .phone strong {
  color: #e05501;
  font-weight: 700;
}
.logo {
  clear: both;
  float: left;
  width: 192px;
}
.slogan {
  background: url("images/slogan.png") no-repeat;
  height: 113px;
  width: 242px;
  white-space: nowrap;
  overflow: hidden;
  float: left;
  text-indent: 100%;
}
.search {
  float: left;
  margin: 33px 0 0;
  border-left: 1px solid #a1b6c3;
  padding: 0 0 0 17px;
}
.search input[type="text"] {
  width: 260px;
  padding: 0 25px 0 5px;
  height: 21px;
  line-height: 21px;
}
.search input[type="image"] {
  position: absolute;
  right: 1px;
  bottom: 1px;
}
.search-box {
  position: relative;
}
.advanced-search {
  padding: 5px 0 0 2px;
  font-size: 11px;
}
.advanced-search a {
  text-decoration: none;
  color: #666;
  font-weight: bold;
}
.suggestBox {
  background: #edf1f4;
  width: 400px;
  max-height: 300px;
  overflow: hidden;
  border: 1px solid #ccd6dc;
}
.suggestBox table {
  width: 100%;
}
.suggestBox tr:hover td {
  background: #fff;
}
.suggestBox td {
  padding: 3px 5px;
  font-size: 11px;
  cursor: pointer;
}
.suggestBox td span[style="color: #999;"] {
  color: #000 !important;
}
.search strong {
  display: block;
  margin-bottom: 10px;
  font-size: 14px;
  color: #064263;
}
.cart-box {
  background: #a1b6c3 url('images/cart1.png') no-repeat;
  float: right;
  width: 147px;
  padding: 8px 0 8px 45px;
  top: 33px;
  position: relative;
  font-size: 11px;
  color: #000;
}
.cart-box a {
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  color: #fff;
  margin-bottom: 3px;
}

.nav-wrap {
  clear: both;
  border-bottom: 2px solid #8ea9b7;
  margin-bottom: 9px;
}
.navigation2 {
  border: 1px solid #0a3b57;
  background: #064364 url("images/nav2.png") repeat-x;
}
.navigation2:after {
  content: '';
  display: block;
  clear: both;
}
.navigation2 li {
  float: left;
  line-height: 30px;
  padding: 0 12px;
  font-size: 14px;
  font-weight: bold;
}
.navigation2 li + li {
  border-left: 1px solid #0a3b57;
}
.navigation2 a {
  color: #fff;
  text-decoration: none;
}


.infoBox {
  margin-bottom: 15px;
}
.infoBox h2 {
  font-size: 18px;
  color: #fff;
  background: #064364 url("images/nav2.png") repeat-x;
  line-height: 20px;
  padding: 5px 15px;
  text-transform: uppercase;
  border: 1px solid #0a3b57;
}
.infoBox h2 a {
  color: #fff;
  text-decoration: none;
}
.infoBox .infoBoxContent {
  background: #edf1f4;
  padding: 20px 15px;
}

.catalog h2 {
  background: #d16422 url("images/catalog.png") repeat-x;
  padding: 6px 15px;
  border: none;
}
.catalog li {
  position: relative;
}
.catalog li ul {
  display: none;
}
.catalog li .bullet_cat {
  position: absolute;
  top: 9px;
  right: 0;
  width: 11px;
  height: 11px;
  display: none;
  background: url("images/plus.png") no-repeat;
  cursor: pointer;
}
.catalog li .open {
  background: url("images/minus.png") no-repeat;
}
.catalog a {
  display: block;
  line-height: 14px;
  padding: 8px 10px 8px 15px;
  border-bottom: 1px solid #ccd6dc;
  text-decoration: none;
  font-weight: bold;
  background: url("images/item.gif") no-repeat 0 11px;
}
.catalog li li a {
  font-weight: normal;
  padding: 8px 0 8px 30px;
  background-position: 15px 11px;
}
.catalog .infoBoxContent {
  padding: 0 15px 15px;
}

.rightBanners {
  margin-bottom: 15px;
}
.subscribe {
  font-size: 11px;
  color: #000;
}
.subscribe .infoBoxContent {
  padding-bottom: 30px;
}
.subscribe input[type="text"] {
  vertical-align: top;
  width: 155px;
  padding-right: 25px;
  height: 21px;
  line-height: 21px;
  border: 1px solid #d9d9d9;
  margin-top: 15px;
}
.subscribe input:-moz-placeholder {
  color: #aaa;
}
.subscribe .go-button {
  position: relative;
  display: inline-block;
  vertical-align: top;
  height: 22px;
  margin-top: 15px;
}
.subscribe .go-button input {
  position: absolute;
  right: 1px;
  top: 1px;
}


.center_bg {
  padding: 0 18px;
}

.mainBanner {
  height: 349px;
  overflow: hidden;
}
#content h2 {
  font-size: 16px;
  text-transform: uppercase;
}
#content h2 a {
  text-decoration: none;
}
.productColumnSell {
  float: left;
}
.listingBox {
  position: relative;
}
.productRow {
  overflow: hidden;
}
.productRow .productColumnSell {
  width: 150px !important;
  padding: 20px 17px 30px;;
}
.productRow .first {
  padding-left: 0;
}
.productRow .last {
  padding-right: 0;
}
.productImageCell {
  padding-bottom: 10px;
  text-align: center;
}
.productNameCell {
  padding-bottom: 5px;
}
.productNameCell a {
  text-decoration: none;
  font-weight: bold;
}
.productsCompare a {
  font-size: 11px;
  text-decoration: none;
}
.productPriceCell {
  padding-bottom: 10px;
  overflow: hidden;
}
.productPriceCell .priceText {
  float: left;
  font-size: 10px;
  text-transform: uppercase;
  padding: 5px 0 0;
}
.productPriceCell .productPriceCurrent,
.productPriceCell .productPriceSpecial {
  float: right;
  font-size: 18px;
  color: #e05501;
}
.productPriceCell .productPriceOld {
  float: right;
  clear: right;
  text-decoration: line-through;
}
.productButtonCell {
  overflow: hidden;
}
.productButtonCell a {
  float: left;
}
.productButtonCell a + a {
  float: right;
}

.breadcrumb {
  padding: 7px 0 10px 20px;
  font-size: 11px;
  color: #064466;
}
.breadcrumb a {
  color: #064466;
  text-decoration: none;
}
.catboxBg {
  padding: 0 20px 0 20px;
}


.productLeftArea {
  width: 190px;
  padding-right: 20px;
  padding-bottom: 30px;
}
.productLeftArea .productImage {
  text-align: center;
  padding-bottom: 20px;
}
.productLeftArea .productImage img {
  margin-bottom: 5px
}
.productLeftArea .additionalImages {
  padding: 0 0 20px;
  margin: 0;
  list-style: none;
}
.productLeftArea .additionalImages li {
  margin: 0;
  padding: 0;
  float: left;
}
.productLeftArea .soc-box {
  padding-bottom: 20px;
}
.productLeftArea .soc-box p {
  margin-top: 10px;
}
.productLeftArea .soc-box h2 {
  margin-bottom: 20px;
}
.productLeftArea .reviews .link-write {
  float: right;
  padding-top: 5px;
  color: #ff9900;
}
.productLeftArea .reviews h2 {
  margin: 0 !important;
}
.productLeftArea .reviews .item {
  padding: 15px 0;
  border-bottom: 1px solid #cccccc;
  line-height: 1.5;
}
.productLeftArea .reviews .name {
  padding-bottom: 5px;
}
.productLeftArea .reviews .name a {
  text-decoration: none;
  font-weight: bold;
}
.productLeftArea .reviews .stars {
  padding-bottom: 5px;
}
.productLeftArea .reviews .link-more {
  margin-top: 15px;
  color: #ff9900;
  display: inline-block;
}
.productRightArea {
  padding-bottom: 30px;
}
#content .productRightArea h2 {
  font-size: 12px;
  margin-bottom: 15px;
}
.productRightArea h1{
  margin-bottom: 0;
}
.productRightArea .print-button {
  float: right;
  margin: -30px -10px 0 0;
  height: 24px;
  width: 24px;
  background: url("images/print.png") no-repeat;
  overflow: hidden;
  text-indent: 100%;
  cursor: pointer;
}
.productRightArea .author{
  padding-top: 10px;
  font-size: 16px;
}
.productRightArea .author a {
  text-decoration: none;
}
.productRightArea .properties {
  padding-bottom: 20px;
  line-height: 1.5;
}
.productRightArea .productsPrice {
  float: left;
  margin: 20px 0;
}
.productRightArea .productsPrice .productPriceSpecial,
.productRightArea .productsPrice .productPriceCurrent {
  font-size: 18px;
  color: #e05501;
}
.productRightArea .productsPrice .productPriceOld {
  font-size: 18px;
  text-decoration: line-through;
  color: #ccc;
}
.productRightArea .rrp-price {
  position: relative;
  top: 10px;
  padding: 5px 0 0;
}
.productRightArea .qty {
  margin-top: 20px;
}
.productRightArea .qty input {
  width: 20px;
  margin-left: 20px;
}
.productRightArea .button {
  clear: left;
  margin-bottom: 40px;
}.productRightArea .button input{
   vertical-align: middle;
}
.productRightArea .compare {
  display: inline-block;
  vertical-align: middle;
  margin-left: 30px;
}
.productRightArea .description {
  line-height: 1.5;
  padding-bottom: 30px;
}
.review-buttons {
  text-align: right;
  padding: 30px 0;
}
.review-buttons img {
  margin-bottom: 20px;
}

.also-purchased {
  padding-top: 20px;
  border-top: 1px solid #e0e0e0;
}

.tableCompare td{
  padding: 8px;
  border: 1px solid #dfdfdf;
}
.compareColor{
  background: #f2f2f2;
}
.compareProductName{
  font-weight: bold;
  text-decoration: none;
}
.compareProductPrice{
  font-family: "Trebuchet MS", tahoma, arial, verdana, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}
td.compareColorText{
  padding: 0;
}
.compareColorText div{
  padding: 7px;
  border: 1px solid #ccc;
}
#compare-list{
  overflow: auto;
}

.footer-wrap {
  background: url("images/footer.png") repeat-x;
}
.footer {
  margin: 0 auto;
  text-align: left;
  overflow: hidden;
}
.navigation3 {
  padding: 20px 0 15px;
  overflow: hidden;
}
.navigation3 a {
  display: inline-block;
  text-decoration: none;
}
.navigation3 a:hover {
  text-decoration: underline;
}
.navigation3 > ul > li {
  float: left;
  width: 190px;
}
.navigation3 > ul > li > a,
.navigation3 > ul > li > span {
  font-size: 14px;
  font-weight: bold;
  color: #064263;
  padding-bottom: 10px;
  display: inline-block;
}
.navigation3 li li a {
  font-size: 11px;
  color: #8c8c8c;
  padding: 3px 0
}
.right-box {
  float: right;
  width: 200px;
  padding: 20px 0 0;
}
.footer .phone {
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 20px;
  color: #064263;
}
.footer .phone strong {
  color: #e05501;
  font-weight: 700;
}
.footer .newsletter {
  text-transform: uppercase;
  color: #2b2b2b;
  font-size: 11px;
  padding-bottom: 15px;
}
.footer .newsletter input[type="text"] {
  vertical-align: top;
  width: 155px;
  padding-right: 25px;
  height: 21px;
  line-height: 21px;
  border: 1px solid #d9d9d9;
  margin-top: 5px;
}
.footer .newsletter input {
  color: #aaa;
}
.footer .newsletter .go-button {
  position: relative;
  display: inline-block;
  vertical-align: top;
  height: 22px;
  margin-top: 5px;
}
.footer .newsletter .go-button input {
  position: absolute;
  right: 1px;
  top: 1px;
}
.payicons {padding-bottom:10px}
.footer .socicons {
  padding-bottom: 5px;
    overflow: hidden;
    height: 30px;
}
.footer .store-address {
  float: right;
  width: 190px;
  padding: 20px 0;
  font-size: 11px;
  line-height: 20px;
  color: #8C8C8C;
}
.footer .store-address h3 {
  font-size: 14px;
  color: #064263;
  padding-bottom: 10px;
  line-height: 17px;
}
.copyright {
  clear: both;
  padding: 10px 0 30px;
  font-size: 11px;
  color: #c2c1c1;
  border-top: 1px solid #e0e0e0;
}
.copyright a {
  color: #c2c1c1;
}



.nivoSlider {
  position:relative;
  width:100%;
  height:auto;
  overflow: hidden;
}
.nivoSlider img {
  position:absolute;
  top:0px;
  left:0px;
  max-width: none;
}
.nivo-main-image {
  display: block !important;
  position: relative !important;
  width: 100% !important;
}
.nivoSlider a.nivo-imageLink {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  border:0;
  padding:0;
  margin:0;
  z-index:6;
  display:none;
  background:white;
  filter:alpha(opacity=0);
  opacity:0;
}
.nivo-slice {
  display:block;
  position:absolute;
  z-index:5;
  height:100%;
  top:0;
}
.nivo-box {
  display:block;
  position:absolute;
  z-index:5;
  overflow:hidden;
}
.nivo-box img { display:block; }
.nivo-caption {
  display: none !important;
}
.nivo-html-caption {
  display:none;
}
.nivo-directionNav a {
  position:absolute;
  top:45%;
  z-index:9;
  cursor:pointer;
}
.nivo-prevNav {
  left:0px;
}
.nivo-nextNav {
  right:0px;
}
.nivo-controlNav {
  text-align:center;
  padding: 12px 0;
  background: url("images/nivo_nav.png") repeat-x;
}
.nivo-controlNav a {
  cursor:pointer;
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 0 3px;
  overflow: hidden;
  text-decoration: none;
  white-space: nowrap;
  text-indent: 100%;
  background: url("images/nivo.png") no-repeat 2px 2px;
}
.nivo-controlNav a.active {
  font-weight:bold;
  background: url("images/nivo.png") no-repeat 2px -20px;
}



.jcarousel-container {
  position: relative;
}
.jcarousel-clip {
  z-index: 2;
  padding: 0;
  margin: 0;
  overflow: hidden;
  position: relative;
}
.jcarousel-list {
  z-index: 1;
  overflow: hidden;
  position: relative;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}
.jcarousel-list li,
.jcarousel-item {
  float: left;
  list-style: none;
  width: 75px;
  height: 75px;
}
.jcarousel-next {
  z-index: 3;
  display: none;
}
.jcarousel-prev {
  z-index: 3;
  display: none;
}


.productLeftArea .jcarousel-container-horizontal {
  width: 200px;
  padding: 0 15px;
  margin: 0 -10px 20px;
}
.productLeftArea .jcarousel-clip-horizontal {
  width:  200px;
  height: 120px;
}
.productLeftArea .jcarousel-item {
  width: 100px;
  height: 130px;
  text-align: center;
}
.productLeftArea .jcarousel-item-horizontal {
  margin-right: 10px;
}
.productLeftArea .jcarousel-item-placeholder {
  background: #fff;
  color: #000;
}

.productLeftArea .jcarousel-next-horizontal {
  position: absolute;
  top: 43px;
  right: 5px;
  width: 32px;
  height: 32px;
  cursor: pointer;
  background: transparent url(images/next-horizontal.png) no-repeat 0 0;
}
.productLeftArea .jcarousel-next-horizontal:hover {
  background-position: -32px 0;
}
.productLeftArea .jcarousel-next-horizontal:active {
  background-position: -64px 0;
}
.productLeftArea .jcarousel-next-disabled-horizontal,
.productLeftArea .jcarousel-next-disabled-horizontal:hover,
.productLeftArea .jcarousel-next-disabled-horizontal:active {
  cursor: default;
  background-position: -96px 0;
}
.productLeftArea .jcarousel-prev-horizontal {
  position: absolute;
  top: 43px;
  left: 5px;
  width: 32px;
  height: 32px;
  cursor: pointer;
  background: transparent url(images/prev-horizontal.png) no-repeat 0 0;
}
.productLeftArea .jcarousel-prev-horizontal:hover {
  background-position: -32px 0;
}
.productLeftArea .jcarousel-prev-horizontal:active {
  background-position: -64px 0;
}
.productLeftArea .jcarousel-prev-disabled-horizontal,
.productLeftArea .jcarousel-prev-disabled-horizontal:hover,
.productLeftArea .jcarousel-prev-disabled-horizontal:active {
  cursor: default;
  background-position: -96px 0;
}

@media print {
  #header .top-bar,
  #header .slogan,
  #header .search,
  #header .cart-box,
  #header .nav-wrap,
  .soc-box,
  .left_bg,
  .footer-wrap,
  .print-button {
    display: none;
  }
  #box-wrap {
    clear: both;
  }
  #cont {
    padding: 0 !important;
  }
}

.search-wrap {
    position: relative;
}
.search_item .image{
  padding: 2px;
  vertical-align: middle;
  float: left;
}
.suggestBox .hr {
    border-top: 1px solid #a1b6c3;
    clear: both;
    color: #a1b6c3;
    margin: 0.5em 0;
}
